@media (max-width: 991px) {
  .menu-item-26659 a {
    border: 1px solid #1B8DCE;
    color: #1B8DCE;
    padding: 7px 10px;
    border-radius: 5px;
    font-size: 13px;
  }
   .menu-item-26660 a {
     background: #1B8DCE;
     color: #fff !important;
     padding: 10px;
     border-radius: 5px;
     font-size: 13px;
  }
    
}